WordPress.org

Support

Support » Installation » Problems with Cookies on Installation (Mod Security Maybe?)

Problems with Cookies on Installation (Mod Security Maybe?)

  • powersitedesign
    Member

    @powersitedesign

    I have installed a Blog for a client but when I try to login I get this error message:

    ERROR: WordPress requires Cookies but your browser does not support them or they are blocked.

    I know that this is not the issue, my browser does support cookies and I manage other wordpress installations on other boxes. The only difference is that w/ this box I have mod security installed, anyone have any suggestions?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Problems with Cookies on Installation (Mod Security Maybe?)’ is closed to new replies.